/* HOME */
#home-biblioteca {
    height: calc(100vh - 200px);
    padding-top: 0;
}

#home-biblioteca > div.et_pb_row {
    max-width: unset !important;
    height: 100% !important;
}

#et-boc #home-biblioteca .col_centro {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 75% !important;
    max-width: unset !important;
    margin-right: 0 !important;
}

#home-biblioteca .col_centro:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-image: url("https://firebasestorage.googleapis.com/v0/b/standarrector/o/library%2Fbackground.jpg?alt=media&token=b449e76d-a87b-4c87-8705-ffdc2957e025");
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: .1;
}

#et-boc #home-biblioteca .col_centro .et_pb_row_1-6_1-6_1-6_1-6 {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-around;
}
#et-boc #home-biblioteca .col_centro .et_pb_row_1-6_1-6_1-6_1-6 .et_pb_column {
    margin-right: 0 !important;
}
#et-boc #home-biblioteca .col_centro .et_pb_row_1-6_1-6_1-6_1-6:after {
    display: none !important;
}
#home-biblioteca .col_centro [class*="biblioteca-"] a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #1b4484 !important;
    font-size: 16px;
    line-height: 22px;
}
#home-biblioteca .col_centro [class*="biblioteca-"] a:before {
    content: "";
    display: block;
    width: 120px;
    height: 120px;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 96px;
    margin-bottom: 20px;
    transition: background .2s ease-in-out;
}
#home-biblioteca .col_centro [class*="biblioteca-"] a:hover:before {
    background-size: 110px;
}

#home-biblioteca .col_centro .biblioteca-livros a:before {
    background-image: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/library%2Ficons%2Fbooks.png?alt=media&token=16c1c1f6-fc67-4b27-a60b-24825db80bd4);
}
#home-biblioteca .col_centro .biblioteca-relatorios a:before {
    background-image: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/library%2Ficons%2Freports.png?alt=media&token=929752e4-b0a0-4fb7-8441-4edd97b5b723);
}
#home-biblioteca .col_centro .biblioteca-conferencias a:before {
    background-image: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/library%2Ficons%2Fconferences.png?alt=media&token=466defd5-f8e2-40f2-bc8c-319b1929cb52);
}
#home-biblioteca .col_centro .biblioteca-tendencias a:before {
    background-image: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/library%2Ficons%2Ftrends.png?alt=media&token=f7e3faa5-82e3-4237-9b54-41351ec27e9e);
}



#et-boc #home-biblioteca .col_cover {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 25% !important;
    padding: 0;
    background-color: #1b4484;
}
#home-biblioteca .col_cover .et_pb_testimonial {
    background-color: transparent !important;
}

#home-biblioteca .col_cover .et_pb_testimonial:before {
    display: none;
}


/* LOOP */
ul.biblioteca_items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px 40px;
    list-style: none;
    padding: 0;
    margin: 0;
}

a.biblioteca_item_link {
    position: relative;
    display: block;
    background-size: 100% auto;
    background-position: center top;
    padding-top: 200px;
    background-image: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/library%2Fportrait.svg?alt=media&token=c638da7e-4561-4c83-959f-4ac3a687347a);
    background-repeat: no-repeat;
    border: 0;
    overflow: hidden;
    border-radius: 0;
    color: var(--cor-azul-primario) !important;
}

/* a.biblioteca_item_link:before {
    background: hsla(0, 0%, 98.8%, .7);
    position: absolute;
    content: "";
    z-index: 2;
    width: 100%;
    height: 200px;
    top: 0;
    left: 0;
    visibility: visible;
    opacity: 1;
    transition: all .18s ease-in-out .18s;
} */

.biblioteca_item .item-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 16px 0;
    background-color: #fff;
}

a.biblioteca_item_link h3 {
    order: 20;
    line-height: 20px !important;
    color: var(--cor-azul-primario);
    font-size: 14px !important;

    margin: 0;
    padding-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

a.biblioteca_item_link .biblioteca_item_meta {
    order: 30;
    display: flex;
    flex-direction: column;
}

a.biblioteca_item_link .biblioteca_item_meta .autor,
a.biblioteca_item_link .biblioteca_item_meta .ano {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}